<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<!-- InstanceBeginEditable name="doctitle" -->

<title>MAC-ATAC Sportfishing Charters | Our Trips</title>

<meta name="description" content="Here you can see a small sample of the fish caught by Mac-Atac's customers. Family fishing, serious sports fishing, recreational fishing, and small group fishing around Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard, Cape surrounding islands.">

<meta name="keyword" content="Mac-Atac Buzzard's Bay Fishing, Elizabeth Island, Cuttyhunk Fishing, Martha's Vineyard fishing, Cuttyhunk sports fishing guide, Martha's Vineyard sports fishing guide Mac-Atac, trophy stripers caught Buzzard's Bay, trophy stripers Elizabeth Island, trophy stripers Cuttyhunk, trophy stripers Martha's Vineyard and surrounding cape Islands, jumbo blues, blue fish, mackerel, fluke, scup, sea, bass, tautag, striped bass, offshore, tuna, shark, mahi-mahi, fishing sport, Mac-Atac .">
<!-- InstanceEndEditable -->

<!-- InstanceBeginEditable name="head" -->

<!-- InstanceEndEditable -->

<link href="styles.css" rel="stylesheet" type="text/css" />

<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>

<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">



  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-30561693-1']);

  _gaq.push(['_trackPageview']);



  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();



</script>

<script type="text/javascript">

function show_year () {

	var theDate=new Date();

	document.getElementById("curr_year").innerHTML=theDate.getFullYear();

}

</script>

</head>



<body onload="show_year()">

<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">

<tr>

<td class="banner" valign="top"><div style="margin:12px">

<ul id="MenuBar1" class="MenuBarHorizontal">
  <li><a href="index.html">Home</a>    </li>
  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>
    <ul>
      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>
      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>
      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>
      <li><a href="our_trips.html">Full Day/Night Charter </a></li>
      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>
      <li><a href="reservations.php">Reservations</a></li>
    </ul>
  </li>
   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>
    <ul>
      <li><a href="capatain_todd.html">Captain Todd</a>        </li>
      <li><a href="capatain_casey.html">Captain Casey</a></li>
      <li><a href="why_choose_us.html">Why Choose Us?</a></li>
    </ul>
  </li>
  <li><a href="" class="MenuBarItemSubmenu">Details</a>
    <ul>
      <li><a href="what_we_supply.html">What We Supply</a></li>
      <li><a href="what_to_bring.html">What To Bring</a></li>
      <li><a href="safety_rules.html">Safety Rules</a></li>
      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>
      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>
    </ul>
  </li>
  <li><a href="directions.html">Directions</a>    </li>
</ul>

</div>

<br/>

<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>



</td>

</tr>

<tr>

<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
        <a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_our_trips.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
        <div class="page-title">
          <h2>Our Trips</h2>
        </div>
          <p><strong>Pricing</strong> (<em>call for availability and pricing</em>).
          MAC-ATAC Sportfishing accepts U. S. Currency and personal checks drawing
          on U. S. Banks only. MAC-ATAC does not accept credit cards.</p>
        <p>Half day trips. </p>
        <ul>
          <li>Off-shore trip for Tuna or Shark. </li>
          <li>Full day/night charter. </li>
          <li>Family fun days. </li>
        </ul>
        <img style="margin-left:9px;" align="right" src="images/big_one.jpg" width="410

" height="200" alt="Shark" />
        <p> <u><a name="half_day_trips" id="half_day_trips"><strong>Half day trips</strong></a></u>:
          Late morning or afternoon trips. <br>
          <em><strong>4-5 hours</strong></em><strong>. (<em>up to 6 people</em>)</strong><br/>
        </p>
        <p> <u><a name="extended_day_trips" id="extended_day_trips"><strong>Extended
          day trips</strong></a></u>: Are available and are billed hourly. Consult
          Capt.</p>
        <p> <u><a name="off_shore_charters" id="off_shore_charters"><strong>Off-shore
          trip for Tuna or Shark</strong></a></u>: Fishing for Sharks and School
          Tuna and Mahi-Mahi. These trips are subject to the regulations in place
          at the time of the trip.&nbsp;If the weather is unacceptable or unsafe
          for offshore fishing, the trip will revert to an inshore trip and will
          be billed at the inshore charter rate.<em><strong> 9-11 hours</strong></em><strong>.&nbsp;<em>(3
          people max to ensure plenty of fishing for each person) </br> </em></strong></p>
        <p> <strong><u></u></strong><u><a name="family_fun_day" id="family_fun_day"><strong>Family
          fun day</strong></a></u>: Take the kids fishing and experience Buzzards
          Bay’s beautiful ocean scenery, ocean air, and some fun quality with
          your family. Fishing, sight seeing, learning about the environment,
          &amp; bird watching, will captivate both children and adults. We welcome
          family outings and enjoy teaching kids how to fish. <strong>4 hrs. 6
          hrs. 8 hrs</strong></em><strong>. <em>(up to 6 people)</em></strong></p>
        <p>Trip times vary with tide conditions and species of fish targeted,
          please check with me for available dates and times. </p>
        <p> For everyone's safety the Captain reserves the right to make last
          minute changes or cancellations due to inclement weather conditions.
          In the case of cancellations, you may rearrange another trip or if another
          trip is not possible, your deposit will be refunded. </p>
        <img align="left" style="margin:0px 10px 10px 0px" src="images/tipping.jpg" width="150" height="127" alt="Tipping" />
        <p><u><strong>Fish cleaning</strong></u><strong>: </strong>A cleaning
          station is available for your use or your Captain can clean your catch
          for you. This service is Free and included in the charter rate.<strong>
          </strong>Customers need to bring bags for their fish and a cooler to
          bring them home. If there is left over ice on the boat, the Captain
          may offer a small amount of ice to keep your fish cold.&nbsp;</p>
        <p><strong>Tipping: 10% or an amount you feel is correct for the exemplary
          service and detailed attention you received.</strong></p>
        <p> Additional boats are available for large parties and are typically
          billed at the same rate.</p>
        <p> Lodging information is also available (<a href="lodging_and_dining.html">more...</a>).</p>
        <table align="center" width="100%">
          <tr>
            <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
            <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore
                species is what you want, <br />
                then this is the place to call and book your next fishing trip</h4></td>
            <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
          </tr>
        </table>
        <!-- InstanceEndEditable --></div></td>

</tr>

<tr>

<td colspan="2" class="copyright">


    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>

Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>

<a class="copyright" href="index.html">Home</a> |

<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->

<a class="copyright" href="pictures.html">Pictures</a> |

<a class="copyright" href="our_trips.html">Our Trips</a> |

<a class="copyright" href="in_the_news.html">In the News</a> |

<a class="copyright" href="articles.html">Articles</a> |

<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>

<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>

Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"



</td>

</tr>

</table>

<script type="text/javascript">

<!--

var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});

//-->

</script>

</body>

<!-- InstanceEnd --></html>

